<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7308001730-kindergartenkyzov</identifier>
<title>Детские сады, расположенные на территории муниципального образования "Кузоватовский район"</title>
<description>Первоначальные данные.</description>
<creator>Кузоватовский район</creator>
<created>20160201</created>
<modified>20161006</modified>
<subject>Образование, Образование</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7308001730-kindergartenkyzov/data-20161006T172726-structure-20161006T172726.xml</source>
<created>20161006T172726</created>
<provenance>Детские сады, расположенные на территории муниципального образования "Кузоватовский район"</provenance>
<valid>20161006</valid>
<structure>20161006T172726</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7308001730-kindergartenkyzov/data-20160201T171951-structure-20160201T171951.xml</source>
<created>20160201T171951</created>
<provenance>Детские сады, расположенные на территории муниципального образования "Кузоватовский район"</provenance>
<valid>20160201</valid>
<structure>20160201T171951</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7308001730-kindergartenkyzov/structure-20161006T172726.xsd</source>
<created>20161006T172726</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7308001730-kindergartenkyzov/structure-20160201T171951.xsd</source>
<created>20160201T171951</created>
</structureversion></structure>
<publisher>
<name>Фадеева Светлана Владимировна</name>
<phone>884-237-2-19-51</phone>
<mbox>sait-kuz@mail.ru</mbox>
</publisher>
</meta>